<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{0d30094a-e42c-e611-8120-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/contact/Q2q/f.0d30094ae42ce6118120127b25dcbde7</Name>
  <DisplayName>a030ad3e-673f-4d15-b917-862f732913be</DisplayName>
  <Description>North52Formula: Veteran - OnLoad - Show Address Section</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulacontactQ2qf0d30094ae42ce6118120127b0D30094A-E42C-E611-8120-127B25DCBDE7</FileName>
</WebResource>